[arch-commits] Commit in gtk-theme-switch/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 29 18:57:31 EDT 2009


    Date: Wednesday, April 29, 2009 @ 18:57:30
  Author: eric
Revision: 37014

upgpkg: gtk-theme-switch 1.0.1-3
    Added license, Added man page

Modified:
  gtk-theme-switch/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-29 22:54:35 UTC (rev 37013)
+++ PKGBUILD	2009-04-29 22:57:30 UTC (rev 37014)
@@ -5,18 +5,18 @@
 
 pkgname=gtk-theme-switch
 pkgver=1.0.1
-pkgrel=2
+pkgrel=3
 pkgdesc="Gtk theme switcher"
+arch=('i686' 'x86_64')
 url="http://muhri.net/nav.php3?node=gts"
-license=('GPL2')
-arch=('i686' 'x86_64')
+license=('GPL')
 depends=('gtk')
 source=(http://www.muhri.net/$pkgname-$pkgver.tar.gz)
 md5sums=('a1ce98489cbe410c5483e155e5834c46')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
+  cd $srcdir/$pkgname-$pkgver
   make || return 1
-  mkdir -p $startdir/pkg/usr/bin
-  cp switch $startdir/pkg/usr/bin/switch
+  install -D -m755 switch $pkgdir/usr/bin/switch || return 1
+  install -D -m644 switch.1 $pkgdir/usr/share/man/man1/switch.1 || return 1
 }



More information about the arch-commits mailing list